namespace HwComWrapperNETGui.UserControls
{
    partial class ChannelConfigurationControlCANFD
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBoxCanFd = new System.Windows.Forms.GroupBox();
            this.buttonSetChannelConfiguration = new System.Windows.Forms.Button();
            this.checkBoxFdMode = new System.Windows.Forms.CheckBox();
            this.checkBoxBRS = new System.Windows.Forms.CheckBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.radioButtonNonIso = new System.Windows.Forms.RadioButton();
            this.radioButtonIso = new System.Windows.Forms.RadioButton();
            this.comboBoxCanFdArbitrationBaudrate = new System.Windows.Forms.ComboBox();
            this.label6 = new System.Windows.Forms.Label();
            this.comboBoxCanFdDataBaudrate = new System.Windows.Forms.ComboBox();
            this.label5 = new System.Windows.Forms.Label();
            this.checkBoxCanFdLo = new System.Windows.Forms.CheckBox();
            this.groupBoxConfigureFilterCANFD = new System.Windows.Forms.GroupBox();
            this.lvFilters = new System.Windows.Forms.ListView();
            this.coID = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.coExtended = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.coFdFrame = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.checkBoxFilterConfigurationCanFdFd = new System.Windows.Forms.CheckBox();
            this.buttonClearFilterCANFD = new System.Windows.Forms.Button();
            this.btRemoveFilter = new System.Windows.Forms.Button();
            this.buttonAddFilterCANFD = new System.Windows.Forms.Button();
            this.checkBoxFilterConfigurationCanFdEx = new System.Windows.Forms.CheckBox();
            this.numericUpDownFilterConfigurationCanFdID = new System.Windows.Forms.NumericUpDown();
            this.label11 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.buttonResetAllFilters = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.checkBoxFilterConfigurationSF = new System.Windows.Forms.CheckBox();
            this.checkBoxFilterConfigurationAA = new System.Windows.Forms.CheckBox();
            this.buttonSendMessage = new System.Windows.Forms.Button();
            this.groupBoxSendMessageCANFD = new System.Windows.Forms.GroupBox();
            this.checkBoxSendFd = new System.Windows.Forms.CheckBox();
            this.checkBoxSendBrs = new System.Windows.Forms.CheckBox();
            this.textBoxSendMessageDataCANFD = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.checkBoxSendMessageCANFDEx = new System.Windows.Forms.CheckBox();
            this.numericUpDownSendMessageCANFDID = new System.Windows.Forms.NumericUpDown();
            this.label13 = new System.Windows.Forms.Label();
            this.groupBoxCanFd.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.groupBoxConfigureFilterCANFD.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFilterConfigurationCanFdID)).BeginInit();
            this.groupBox2.SuspendLayout();
            this.panel1.SuspendLayout();
            this.groupBoxSendMessageCANFD.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSendMessageCANFDID)).BeginInit();
            this.SuspendLayout();
            // 
            // groupBoxCanFd
            // 
            this.groupBoxCanFd.Controls.Add(this.buttonSetChannelConfiguration);
            this.groupBoxCanFd.Controls.Add(this.checkBoxFdMode);
            this.groupBoxCanFd.Controls.Add(this.checkBoxBRS);
            this.groupBoxCanFd.Controls.Add(this.groupBox1);
            this.groupBoxCanFd.Controls.Add(this.comboBoxCanFdArbitrationBaudrate);
            this.groupBoxCanFd.Controls.Add(this.label6);
            this.groupBoxCanFd.Controls.Add(this.comboBoxCanFdDataBaudrate);
            this.groupBoxCanFd.Controls.Add(this.label5);
            this.groupBoxCanFd.Controls.Add(this.checkBoxCanFdLo);
            this.groupBoxCanFd.Location = new System.Drawing.Point(3, 3);
            this.groupBoxCanFd.Name = "groupBoxCanFd";
            this.groupBoxCanFd.Size = new System.Drawing.Size(512, 141);
            this.groupBoxCanFd.TabIndex = 28;
            this.groupBoxCanFd.TabStop = false;
            this.groupBoxCanFd.Text = "COM_AnalyzerConfigureChannelReq";
            // 
            // buttonSetChannelConfiguration
            // 
            this.buttonSetChannelConfiguration.Location = new System.Drawing.Point(341, 104);
            this.buttonSetChannelConfiguration.Name = "buttonSetChannelConfiguration";
            this.buttonSetChannelConfiguration.Size = new System.Drawing.Size(150, 23);
            this.buttonSetChannelConfiguration.TabIndex = 44;
            this.buttonSetChannelConfiguration.Text = "Set Channel Configuration";
            this.buttonSetChannelConfiguration.UseVisualStyleBackColor = true;
            this.buttonSetChannelConfiguration.Click += new System.EventHandler(this.OnButtonSetChannelConfigurationClicked);
            // 
            // checkBoxFdMode
            // 
            this.checkBoxFdMode.AutoSize = true;
            this.checkBoxFdMode.Checked = true;
            this.checkBoxFdMode.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxFdMode.Location = new System.Drawing.Point(9, 81);
            this.checkBoxFdMode.Name = "checkBoxFdMode";
            this.checkBoxFdMode.Size = new System.Drawing.Size(124, 17);
            this.checkBoxFdMode.TabIndex = 28;
            this.checkBoxFdMode.Text = "FD-Operation-Modus";
            this.checkBoxFdMode.UseVisualStyleBackColor = true;
            // 
            // checkBoxBRS
            // 
            this.checkBoxBRS.AutoSize = true;
            this.checkBoxBRS.Checked = true;
            this.checkBoxBRS.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxBRS.Location = new System.Drawing.Point(139, 81);
            this.checkBoxBRS.Name = "checkBoxBRS";
            this.checkBoxBRS.Size = new System.Drawing.Size(105, 17);
            this.checkBoxBRS.TabIndex = 27;
            this.checkBoxBRS.Text = "Bitrate-Switching";
            this.checkBoxBRS.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.radioButtonNonIso);
            this.groupBox1.Controls.Add(this.radioButtonIso);
            this.groupBox1.Location = new System.Drawing.Point(252, 13);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(200, 57);
            this.groupBox1.TabIndex = 26;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Protocol";
            // 
            // radioButtonNonIso
            // 
            this.radioButtonNonIso.AutoSize = true;
            this.radioButtonNonIso.Location = new System.Drawing.Point(6, 33);
            this.radioButtonNonIso.Name = "radioButtonNonIso";
            this.radioButtonNonIso.Size = new System.Drawing.Size(153, 17);
            this.radioButtonNonIso.TabIndex = 1;
            this.radioButtonNonIso.Text = "Bosch CAN-FD Version 1.0";
            this.radioButtonNonIso.UseVisualStyleBackColor = true;
            // 
            // radioButtonIso
            // 
            this.radioButtonIso.AutoSize = true;
            this.radioButtonIso.Checked = true;
            this.radioButtonIso.Location = new System.Drawing.Point(6, 14);
            this.radioButtonIso.Name = "radioButtonIso";
            this.radioButtonIso.Size = new System.Drawing.Size(127, 17);
            this.radioButtonIso.TabIndex = 0;
            this.radioButtonIso.TabStop = true;
            this.radioButtonIso.Text = "CAN-FD ISO 11898-1";
            this.radioButtonIso.UseVisualStyleBackColor = true;
            // 
            // comboBoxCanFdArbitrationBaudrate
            // 
            this.comboBoxCanFdArbitrationBaudrate.FormattingEnabled = true;
            this.comboBoxCanFdArbitrationBaudrate.Location = new System.Drawing.Point(112, 39);
            this.comboBoxCanFdArbitrationBaudrate.Name = "comboBoxCanFdArbitrationBaudrate";
            this.comboBoxCanFdArbitrationBaudrate.Size = new System.Drawing.Size(121, 21);
            this.comboBoxCanFdArbitrationBaudrate.TabIndex = 24;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(6, 42);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(100, 13);
            this.label6.TabIndex = 25;
            this.label6.Text = "Arbitration Baudrate";
            // 
            // comboBoxCanFdDataBaudrate
            // 
            this.comboBoxCanFdDataBaudrate.FormattingEnabled = true;
            this.comboBoxCanFdDataBaudrate.Location = new System.Drawing.Point(112, 13);
            this.comboBoxCanFdDataBaudrate.Name = "comboBoxCanFdDataBaudrate";
            this.comboBoxCanFdDataBaudrate.Size = new System.Drawing.Size(121, 21);
            this.comboBoxCanFdDataBaudrate.TabIndex = 20;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(6, 16);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(76, 13);
            this.label5.TabIndex = 21;
            this.label5.Text = "Data Baudrate";
            // 
            // checkBoxCanFdLo
            // 
            this.checkBoxCanFdLo.AutoSize = true;
            this.checkBoxCanFdLo.Location = new System.Drawing.Point(258, 81);
            this.checkBoxCanFdLo.Name = "checkBoxCanFdLo";
            this.checkBoxCanFdLo.Size = new System.Drawing.Size(113, 17);
            this.checkBoxCanFdLo.TabIndex = 23;
            this.checkBoxCanFdLo.Text = "Listen Only Modus";
            this.checkBoxCanFdLo.UseVisualStyleBackColor = true;
            // 
            // groupBoxConfigureFilterCANFD
            // 
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.lvFilters);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.checkBoxFilterConfigurationCanFdFd);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.buttonClearFilterCANFD);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.btRemoveFilter);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.buttonAddFilterCANFD);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.checkBoxFilterConfigurationCanFdEx);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.numericUpDownFilterConfigurationCanFdID);
            this.groupBoxConfigureFilterCANFD.Controls.Add(this.label11);
            this.groupBoxConfigureFilterCANFD.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBoxConfigureFilterCANFD.Location = new System.Drawing.Point(3, 16);
            this.groupBoxConfigureFilterCANFD.Name = "groupBoxConfigureFilterCANFD";
            this.groupBoxConfigureFilterCANFD.Size = new System.Drawing.Size(506, 192);
            this.groupBoxConfigureFilterCANFD.TabIndex = 29;
            this.groupBoxConfigureFilterCANFD.TabStop = false;
            // 
            // lvFilters
            // 
            this.lvFilters.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.coID,
            this.coExtended,
            this.coFdFrame});
            this.lvFilters.FullRowSelect = true;
            this.lvFilters.LabelEdit = true;
            this.lvFilters.Location = new System.Drawing.Point(6, 41);
            this.lvFilters.Name = "lvFilters";
            this.lvFilters.Size = new System.Drawing.Size(310, 113);
            this.lvFilters.TabIndex = 31;
            this.lvFilters.UseCompatibleStateImageBehavior = false;
            this.lvFilters.View = System.Windows.Forms.View.Details;
            // 
            // coID
            // 
            this.coID.Text = "ID";
            // 
            // coExtended
            // 
            this.coExtended.Text = "Extended";
            // 
            // coFdFrame
            // 
            this.coFdFrame.Text = "FD Frame";
            // 
            // checkBoxFilterConfigurationCanFdFd
            // 
            this.checkBoxFilterConfigurationCanFdFd.AutoSize = true;
            this.checkBoxFilterConfigurationCanFdFd.Location = new System.Drawing.Point(244, 17);
            this.checkBoxFilterConfigurationCanFdFd.Name = "checkBoxFilterConfigurationCanFdFd";
            this.checkBoxFilterConfigurationCanFdFd.Size = new System.Drawing.Size(72, 17);
            this.checkBoxFilterConfigurationCanFdFd.TabIndex = 30;
            this.checkBoxFilterConfigurationCanFdFd.Text = "FD Frame";
            this.checkBoxFilterConfigurationCanFdFd.UseVisualStyleBackColor = true;
            // 
            // buttonClearFilterCANFD
            // 
            this.buttonClearFilterCANFD.Location = new System.Drawing.Point(322, 131);
            this.buttonClearFilterCANFD.Name = "buttonClearFilterCANFD";
            this.buttonClearFilterCANFD.Size = new System.Drawing.Size(99, 23);
            this.buttonClearFilterCANFD.TabIndex = 29;
            this.buttonClearFilterCANFD.Text = "Clear";
            this.buttonClearFilterCANFD.UseVisualStyleBackColor = true;
            this.buttonClearFilterCANFD.Click += new System.EventHandler(this.OnButtonClearFilterClicked);
            // 
            // btRemoveFilter
            // 
            this.btRemoveFilter.Location = new System.Drawing.Point(322, 70);
            this.btRemoveFilter.Name = "btRemoveFilter";
            this.btRemoveFilter.Size = new System.Drawing.Size(99, 23);
            this.btRemoveFilter.TabIndex = 28;
            this.btRemoveFilter.Text = "Remove";
            this.btRemoveFilter.UseVisualStyleBackColor = true;
            this.btRemoveFilter.Click += new System.EventHandler(this.OnButtonRemoveFilterClicked);
            // 
            // buttonAddFilterCANFD
            // 
            this.buttonAddFilterCANFD.Location = new System.Drawing.Point(322, 41);
            this.buttonAddFilterCANFD.Name = "buttonAddFilterCANFD";
            this.buttonAddFilterCANFD.Size = new System.Drawing.Size(99, 23);
            this.buttonAddFilterCANFD.TabIndex = 28;
            this.buttonAddFilterCANFD.Text = "Add";
            this.buttonAddFilterCANFD.UseVisualStyleBackColor = true;
            this.buttonAddFilterCANFD.Click += new System.EventHandler(this.OnButtonAddFilterClicked);
            // 
            // checkBoxFilterConfigurationCanFdEx
            // 
            this.checkBoxFilterConfigurationCanFdEx.AutoSize = true;
            this.checkBoxFilterConfigurationCanFdEx.Location = new System.Drawing.Point(155, 16);
            this.checkBoxFilterConfigurationCanFdEx.Name = "checkBoxFilterConfigurationCanFdEx";
            this.checkBoxFilterConfigurationCanFdEx.Size = new System.Drawing.Size(83, 17);
            this.checkBoxFilterConfigurationCanFdEx.TabIndex = 27;
            this.checkBoxFilterConfigurationCanFdEx.Text = "Extended Id";
            this.checkBoxFilterConfigurationCanFdEx.UseVisualStyleBackColor = true;
            // 
            // numericUpDownFilterConfigurationCanFdID
            // 
            this.numericUpDownFilterConfigurationCanFdID.Location = new System.Drawing.Point(74, 15);
            this.numericUpDownFilterConfigurationCanFdID.Maximum = new decimal(new int[] {
            536870911,
            0,
            0,
            0});
            this.numericUpDownFilterConfigurationCanFdID.Name = "numericUpDownFilterConfigurationCanFdID";
            this.numericUpDownFilterConfigurationCanFdID.Size = new System.Drawing.Size(75, 20);
            this.numericUpDownFilterConfigurationCanFdID.TabIndex = 22;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(6, 17);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(62, 13);
            this.label11.TabIndex = 26;
            this.label11.Text = "Message Id";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.panel1);
            this.groupBox2.Controls.Add(this.groupBoxConfigureFilterCANFD);
            this.groupBox2.Location = new System.Drawing.Point(3, 150);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(512, 211);
            this.groupBox2.TabIndex = 31;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "COM_AnalyzerConfigureFilterReq && COM_AnalyzerResetAllFiltersReq";
            // 
            // panel1
            // 
            this.panel1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.panel1.Controls.Add(this.buttonResetAllFilters);
            this.panel1.Controls.Add(this.button3);
            this.panel1.Controls.Add(this.checkBoxFilterConfigurationSF);
            this.panel1.Controls.Add(this.checkBoxFilterConfigurationAA);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel1.Location = new System.Drawing.Point(3, 176);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(506, 32);
            this.panel1.TabIndex = 30;
            // 
            // buttonResetAllFilters
            // 
            this.buttonResetAllFilters.Location = new System.Drawing.Point(257, 3);
            this.buttonResetAllFilters.Name = "buttonResetAllFilters";
            this.buttonResetAllFilters.Size = new System.Drawing.Size(75, 23);
            this.buttonResetAllFilters.TabIndex = 0;
            this.buttonResetAllFilters.Text = "Reset All";
            this.buttonResetAllFilters.UseVisualStyleBackColor = true;
            this.buttonResetAllFilters.Click += new System.EventHandler(this.OnButtonResetAllFiltersClicked);
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(335, 3);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(155, 23);
            this.button3.TabIndex = 2;
            this.button3.Text = "Set Filter Configuration";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.OnButtonSetFilterConfigurationClicked);
            // 
            // checkBoxFilterConfigurationSF
            // 
            this.checkBoxFilterConfigurationSF.AutoSize = true;
            this.checkBoxFilterConfigurationSF.Checked = true;
            this.checkBoxFilterConfigurationSF.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxFilterConfigurationSF.Location = new System.Drawing.Point(5, 7);
            this.checkBoxFilterConfigurationSF.Name = "checkBoxFilterConfigurationSF";
            this.checkBoxFilterConfigurationSF.Size = new System.Drawing.Size(90, 17);
            this.checkBoxFilterConfigurationSF.TabIndex = 28;
            this.checkBoxFilterConfigurationSF.Text = "Set Filter Flag";
            this.checkBoxFilterConfigurationSF.UseVisualStyleBackColor = true;
            // 
            // checkBoxFilterConfigurationAA
            // 
            this.checkBoxFilterConfigurationAA.AutoSize = true;
            this.checkBoxFilterConfigurationAA.Checked = true;
            this.checkBoxFilterConfigurationAA.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxFilterConfigurationAA.Location = new System.Drawing.Point(98, 7);
            this.checkBoxFilterConfigurationAA.Name = "checkBoxFilterConfigurationAA";
            this.checkBoxFilterConfigurationAA.Size = new System.Drawing.Size(90, 17);
            this.checkBoxFilterConfigurationAA.TabIndex = 28;
            this.checkBoxFilterConfigurationAA.Text = "Accept All Flag";
            this.checkBoxFilterConfigurationAA.UseVisualStyleBackColor = true;
            // 
            // buttonSendMessage
            // 
            this.buttonSendMessage.Location = new System.Drawing.Point(336, 65);
            this.buttonSendMessage.Name = "buttonSendMessage";
            this.buttonSendMessage.Size = new System.Drawing.Size(155, 23);
            this.buttonSendMessage.TabIndex = 42;
            this.buttonSendMessage.Text = "Send Message";
            this.buttonSendMessage.UseVisualStyleBackColor = true;
            this.buttonSendMessage.Click += new System.EventHandler(this.OnButtonSendMessageClicked);
            // 
            // groupBoxSendMessageCANFD
            // 
            this.groupBoxSendMessageCANFD.Controls.Add(this.buttonSendMessage);
            this.groupBoxSendMessageCANFD.Controls.Add(this.checkBoxSendFd);
            this.groupBoxSendMessageCANFD.Controls.Add(this.checkBoxSendBrs);
            this.groupBoxSendMessageCANFD.Controls.Add(this.textBoxSendMessageDataCANFD);
            this.groupBoxSendMessageCANFD.Controls.Add(this.label12);
            this.groupBoxSendMessageCANFD.Controls.Add(this.checkBoxSendMessageCANFDEx);
            this.groupBoxSendMessageCANFD.Controls.Add(this.numericUpDownSendMessageCANFDID);
            this.groupBoxSendMessageCANFD.Controls.Add(this.label13);
            this.groupBoxSendMessageCANFD.Location = new System.Drawing.Point(3, 367);
            this.groupBoxSendMessageCANFD.Name = "groupBoxSendMessageCANFD";
            this.groupBoxSendMessageCANFD.Size = new System.Drawing.Size(512, 107);
            this.groupBoxSendMessageCANFD.TabIndex = 43;
            this.groupBoxSendMessageCANFD.TabStop = false;
            this.groupBoxSendMessageCANFD.Text = "COM_AnalyzerSendMessageReq";
            // 
            // checkBoxSendFd
            // 
            this.checkBoxSendFd.AutoSize = true;
            this.checkBoxSendFd.Checked = true;
            this.checkBoxSendFd.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxSendFd.Location = new System.Drawing.Point(74, 41);
            this.checkBoxSendFd.Name = "checkBoxSendFd";
            this.checkBoxSendFd.Size = new System.Drawing.Size(72, 17);
            this.checkBoxSendFd.TabIndex = 42;
            this.checkBoxSendFd.Text = "FD-Frame";
            this.checkBoxSendFd.UseVisualStyleBackColor = true;
            // 
            // checkBoxSendBrs
            // 
            this.checkBoxSendBrs.AutoSize = true;
            this.checkBoxSendBrs.Checked = true;
            this.checkBoxSendBrs.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxSendBrs.Location = new System.Drawing.Point(172, 39);
            this.checkBoxSendBrs.Name = "checkBoxSendBrs";
            this.checkBoxSendBrs.Size = new System.Drawing.Size(105, 17);
            this.checkBoxSendBrs.TabIndex = 41;
            this.checkBoxSendBrs.Text = "Bitrate-Switching";
            this.checkBoxSendBrs.UseVisualStyleBackColor = true;
            // 
            // textBoxSendMessageDataCANFD
            // 
            this.textBoxSendMessageDataCANFD.Location = new System.Drawing.Point(72, 67);
            this.textBoxSendMessageDataCANFD.Name = "textBoxSendMessageDataCANFD";
            this.textBoxSendMessageDataCANFD.Size = new System.Drawing.Size(258, 20);
            this.textBoxSendMessageDataCANFD.TabIndex = 40;
            this.textBoxSendMessageDataCANFD.Text = "00 00 00 ...";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(6, 70);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(66, 13);
            this.label12.TabIndex = 39;
            this.label12.Text = "Data Stream";
            // 
            // checkBoxSendMessageCANFDEx
            // 
            this.checkBoxSendMessageCANFDEx.AutoSize = true;
            this.checkBoxSendMessageCANFDEx.Location = new System.Drawing.Point(172, 17);
            this.checkBoxSendMessageCANFDEx.Name = "checkBoxSendMessageCANFDEx";
            this.checkBoxSendMessageCANFDEx.Size = new System.Drawing.Size(83, 17);
            this.checkBoxSendMessageCANFDEx.TabIndex = 27;
            this.checkBoxSendMessageCANFDEx.Text = "Extended Id";
            this.checkBoxSendMessageCANFDEx.UseVisualStyleBackColor = true;
            // 
            // numericUpDownSendMessageCANFDID
            // 
            this.numericUpDownSendMessageCANFDID.Location = new System.Drawing.Point(74, 15);
            this.numericUpDownSendMessageCANFDID.Maximum = new decimal(new int[] {
            536870911,
            0,
            0,
            0});
            this.numericUpDownSendMessageCANFDID.Name = "numericUpDownSendMessageCANFDID";
            this.numericUpDownSendMessageCANFDID.Size = new System.Drawing.Size(54, 20);
            this.numericUpDownSendMessageCANFDID.TabIndex = 22;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(6, 17);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(62, 13);
            this.label13.TabIndex = 26;
            this.label13.Text = "Message Id";
            // 
            // ChannelConfigurationControlCANFD
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoSize = true;
            this.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.Controls.Add(this.groupBoxSendMessageCANFD);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBoxCanFd);
            this.Name = "ChannelConfigurationControlCANFD";
            this.Size = new System.Drawing.Size(518, 477);
            this.groupBoxCanFd.ResumeLayout(false);
            this.groupBoxCanFd.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBoxConfigureFilterCANFD.ResumeLayout(false);
            this.groupBoxConfigureFilterCANFD.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFilterConfigurationCanFdID)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.groupBoxSendMessageCANFD.ResumeLayout(false);
            this.groupBoxSendMessageCANFD.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSendMessageCANFDID)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.GroupBox groupBoxCanFd;
        private System.Windows.Forms.ComboBox comboBoxCanFdArbitrationBaudrate;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ComboBox comboBoxCanFdDataBaudrate;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.CheckBox checkBoxCanFdLo;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.RadioButton radioButtonNonIso;
        private System.Windows.Forms.RadioButton radioButtonIso;
        private System.Windows.Forms.CheckBox checkBoxFdMode;
        private System.Windows.Forms.CheckBox checkBoxBRS;
        private System.Windows.Forms.GroupBox groupBoxConfigureFilterCANFD;
        private System.Windows.Forms.CheckBox checkBoxFilterConfigurationCanFdFd;
        private System.Windows.Forms.Button buttonClearFilterCANFD;
        private System.Windows.Forms.Button buttonAddFilterCANFD;
        private System.Windows.Forms.CheckBox checkBoxFilterConfigurationCanFdEx;
        private System.Windows.Forms.NumericUpDown numericUpDownFilterConfigurationCanFdID;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.CheckBox checkBoxFilterConfigurationSF;
        private System.Windows.Forms.CheckBox checkBoxFilterConfigurationAA;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button buttonResetAllFilters;
        private System.Windows.Forms.Button buttonSendMessage;
        private System.Windows.Forms.GroupBox groupBoxSendMessageCANFD;
        private System.Windows.Forms.CheckBox checkBoxSendFd;
        private System.Windows.Forms.CheckBox checkBoxSendBrs;
        private System.Windows.Forms.TextBox textBoxSendMessageDataCANFD;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.CheckBox checkBoxSendMessageCANFDEx;
        private System.Windows.Forms.NumericUpDown numericUpDownSendMessageCANFDID;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Button buttonSetChannelConfiguration;
        private System.Windows.Forms.ListView lvFilters;
        private System.Windows.Forms.ColumnHeader coID;
        private System.Windows.Forms.ColumnHeader coExtended;
        private System.Windows.Forms.ColumnHeader coFdFrame;
        private System.Windows.Forms.Button btRemoveFilter;
        private System.Windows.Forms.Panel panel1;
    }
}
